Subject: Re: [PATCH 00/14] fsck: API improvements

From: Junio C Hamano <[email-masked]>
Date: Thu, 18 Feb 2021 11:12:26 -0800

Ævar Arnfjörð Bjarmason <[email-masked]> writes:

>> Let's get this reviewed now, but with expectation that it will be
>> rebased after the dust settles.
>
> Makes sense. Pending a review of this would you be interested in queuing
> a v2 of this that doesn't conflict with in-flight topics?

Not really.  I am not sure your recent patches are getting
sufficient review bandwidth they deserve.

> Patches 01..09 & 13/14 can live conflict-free with what's in "seen" now
> (I'd have made the 13th the 10th in v1 if I'd noticed). Then I could
> re-roll the remainder of this once the other topics land.